class ChangeDefaultLogoForSchool < ActiveRecord::Migration
  def up
    execute <<-SQL
      UPDATE schools SET logo_link = '/images/school/default.png' 
      WHERE id <> 117
    SQL
  end

  def down
    execute <<-SQL
      UPDATE schools SET logo_link = '/images/transparent.png'
      WHERE id <> 117
    SQL
  end
end
